=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
-Homepage: 
+Homepage: https://control.ros.org
 Standards-Version: 3.9.2
 
 Package: ros-jazzy-ros2-control
